/* Elements */

* {
    margin: 0;
    padding: 0;
}

hr {
    display: none;
}

img {
    border: 0;
}

li {
    list-style: none;
}

body {
    background: #f2f2ef;
    font: 12px Arial;
    text-align: center;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.u {
    text-decoration: underline;
}

h1 {
    font: bold 24px Georgia;
    margin: 0 0 20px;
}

*:first-child+html h1 .edit {
    margin-top: -25px;
}

h2 {
    font: bold 18px Georgia;
    margin: 0 0 20px;
}

/* Classes */

.x:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}

*:first-child + html .x {
    display: inline-block;
}

* html .x {
    height: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.mRB {
    margin: 0 25px 20px 0;
}

.mB5 {
    margin: 0 0 5px;
}

.g {
    color: #999;
}

.link {
    color: #339999;
    font: 11px Trebuchet MS, Verdana;
}

a.link {
    text-decoration: underline;
}

a.link:hover {
    text-decoration: none;
}

#aside a.link {
}

.f11 {
    font: 11px Arial;
}

.f12 {
    font: 12px Arial;
}

.f16 {
    font: 16px Arial;
}

.f24 {
    font: bold 24px Georgia;
}

a.arr,
ul.arr li,
ol.arr li {
    background: url(../i/arr.gif) no-repeat 0 3px;
    padding-left: 9px;
}

ul.arr li {
    margin-left: -9px;
}

ol.arr li {
    margin: 0 0 20px -9px;
}

ol.arr li.last {
    margin: 0 0 0 -9px;
}

a.vac {
    margin: 5px 10px;
    font: 11px Verdana;
}

.sns a em {
    display: none;
}

.sns a.sn2 {
    background-position: -30px 0;
}

.sns a.sn3 {
    background-position: -60px 0;
}

.sns a.sn4 {
    background-position: -90px 0;
}

.sns a.sn5 {
    background-position: -120px 0;
}

.sns a {
    width: 29px;
    height: 37px;
    background: url(../i/sns.png) no-repeat;
    float: left;
    margin: 0 0 -15px;
}

.edit span {
    display: none;
}

.edit {
    height: 19px;
    width: 41px;
    background: url(../i/edit.png) no-repeat;
    display: block;
}

.navSearch {
    height: 25px;
    width: 195px;
    background: url(../i/nav_search.png) no-repeat;
}

.navSearch input {
    height: 25px;
    background: transparent;
    border: 0;
}

.navSearch .but {
    width: 60px;
    cursor: pointer;
}

.navSearch .txt {
    width: 100px;
    margin: 0 10px;
}

.gall img {
    padding: 1px;
    border: 1px solid #ccc;
}

.button span {
    display: block;
    background: url(../i/button_l.png) no-repeat;
    padding: 4px 0 0 12px;
    height: 21px;
    cursor: pointer;
}

.button:hover,
.button {
    background: url(../i/button_r.png) no-repeat right 0;
    padding-right: 12px;
    display: block;
    text-decoration: none;
    color: #fff;
    font: 11px Verdana;
}

#aside a.button {
    color: #fff;
}

.comment {
    font: 11px Trebuchet MS;
    color: #4a4f4c;
    border-bottom: 1px solid #d3d3c8;
    margin: 0 0 10px;
}

.comment h3 a {
    color: #339999;
}

.comment h3 {
    font: bold 14px Trebuchet MS;
    margin: 0 0 2px;
}

.comment p.g,
#main .comment p.g {
    font-size: 10px;
    margin: 0 0 15px;
}

.homePic span {
    display: none;
}

.homePic {
    height: 417px;
    margin: 0 0 58px;
    background: url(../i/px/home.jpg) no-repeat 50%;
}

.homeDots {
    background: url(../i/home_dots.gif) repeat-y 264px 0;
}

.homeDots h2 {
    cursor: pointer
}

.homeDots dd {
    float: left;
}

.homeDots .left {
    width: 234px;
    padding-right: 30px;
}

.homeDots .center {
    width: 248px;
    padding: 0 45px;
}

.homeDots .right {
    width: 265px;
    padding-left: 41px;
}

.myDanube .left,
.myDanube .right {
    font-size: 11px;
    width: 280px;
    float: left;
}

.myDanube .right {
    margin-right: 20px;
    float: right;
    display: inline;
}

.myProf {
    background: url(../i/icons.png) no-repeat;
    padding: 12px 0 12px 50px;
}

.myCont {
    background: url(../i/icons.png) no-repeat 0 -53px;
    padding: 12px 0 12px 50px;
}

.myPOI {
    background: url(../i/icons.png) no-repeat 0 -106px;
    padding: 12px 0 12px 50px;
}

.myArts {
    background: url(../i/icons.png) no-repeat 0 -159px;
    padding: 12px 0 12px 50px;
}

.account {
    background: url(../i/icons.png) no-repeat 0 -212px;
    padding: 12px 0 12px 50px;
}

.approval {
    background: url(../i/icons.png) no-repeat 0 -263px;
    padding: 12px 0 12px 50px;
}

.cats {
    background: url(../i/icons.png) no-repeat 0 -318px;
    padding: 12px 0 12px 50px;
}

.logs {
    background: url(../i/icons.png) no-repeat 0 -375px;
    padding: 12px 0 12px 50px;
}

.loginFrom {
    width: 200px;
    margin: auto;
    max-height: 170px;
}

.loginFrom b {
    font-weight: normal;
    padding: 0 7px;
}

.loginFrom span input {
    border: 0;
    background: transparent;
    width: 180px;
    height: 20px;
    margin: 4px 7px 0;
    font: 14px Arial;
}

.loginFrom span {
    background: url(../i/login_bg.png) no-repeat;
    display: block;
    margin: 3px 0 0;
    width: 200px;
    height: 26px;
}

/* IDs */

#page {
    width: 1000px;
    margin: auto;
    text-align: left;
}

#header {
    position: relative;
}

#header a#home-link {
    border: none;
    text-decoration: none;
    display: block;
    position: absolute;
    top: 25px;
    left: 40px;
    width: 225px;
    height: 90px;
}

#header .bg {
    height: 151px;
    overflow: hidden;
    padding: 25px 40px 0;
}

#header .tooltip {
    height: 152px;
    width: 225px;
    background: url(../i/danube_explore.png) no-repeat;
}

#header .login {
    position: relative;
    top: 118px;
}

#nav .top a * {
    display: none;
}

#nav .top a,
#nav .top span {
    display: block;
    height: 39px;
    float: left;
}

#nav .top p {
    padding: 0 40px;
}

#nav .top form.fr {
    margin: 7px 40px 0;
}

#nav .top {
    height: 39px;
    background: #2b332e;
}

#nav .top span {
    font: 22px Arial;
    color: #445048;
    height: 34px;
    padding: 5px 12px 0;
}

#nav .ei {
    background: url(../i/nav/nav.gif) no-repeat 0 -39px;
    width: 195px;
}

#nav .eio {
    background: url(../i/nav/nav.gif) no-repeat 0 0;
    width: 195px;
}

#nav .nv {
    background: url(../i/nav/nav.gif) no-repeat 0 -78px;
    width: 138px;
}

#nav .nvo {
    background: url(../i/nav/nav.gif) no-repeat 0 -117px;
    width: 138px;
}

#nav .afld {
    background: url(../i/nav/nav.gif) no-repeat 0 -156px;
    width: 219px;
}

#nav .afldo {
    background: url(../i/nav/nav.gif) no-repeat 0 -196px;
    width: 219px;
}

#nav .bg1 {
    background: #8dc73f;
}

#nav .bg2 {
    background: #44c8f5;
}

#nav .bg0 {
    background: #afad0d;
}

#nav .bottom a {
    color: #fff;
    margin: 0 10px;
}

#nav .bottom p {
    padding: 7px 40px 0;
    margin: 0 -10px;
}

#nav .bottom {
    height: 27px;
    color: #fff;
}

#main {
    background: url("../i/main_bg.gif") repeat-y scroll 100% 0 #F5F4EA;
    margin-bottom: 20px;
}

#main .text {
    background: none repeat scroll 0 0 #ECEBDC;
    padding: 40px;
}

/*#main { background: #ecebdc; }*/
#main p {
    margin: 0 0 20px;
}

#main .text {
    padding: 40px;

}

#article {
    width: 660px;
    min-height: 660px;
    padding: 30px 40px 10px;
    float: left;
    background: #f5f4ea;
}

#article .bb {
    border-bottom: 1px solid #b2b3a7;
    margin: 0 0 30px;
}

.bt {
    border-top: 1px solid #b2b3a7;
}

#article .gallW {
    width: 327px;
}

#aside {
    width: 225px;
    padding: 30px 10px;
    float: right;
    font: 11px / 1.35 Arial;
}

#aside.f12 {
    font: 12px Arial;
}

#aside .mRB {
    margin: 0 15px 10px 0;
}

#aside h2 {
    font: bold 16px Georgia;
    margin: 0 0 15px;
}

#aside h3 {
    font: bold 14px Arial;
    margin: 0 0 10px;
}

#aside a {
    color: #339999;
}

#aside p {
    margin: 0 0 10px;
}

#aside .bb ol {
    margin-bottom: -10px;
}

#aside .bb {
    border-bottom: 1px solid #b2b3a7;
    margin: 0 0 20px -10px;
    padding: 0 0 10px 10px;
}

#aside .butCont {
    text-align: center;
    border-top: 1px solid #b2b3a7;
    margin: 0 0 0 -10px;
    padding-top: 10px;
}

#aside .contribute {
    width: 84px;
    margin: auto;
}

#footer {
    background: white;
    padding: 30px 40px;
    padding-top: 10px;
    margin-top: 3px;
    clear: both;
}

#footer p.sponsorship {
    margin: -27px -40px 30px;
    background: #ecebdc;
    color: #fff;
    padding: 8px;
    text-align: center;
    clear: both;
}

#footer .fl {
    padding-right: 96px;
    font: 12px Georgia;
}

#footer .fl li {
    margin: 2px;
}

#footer .fl a {
    color: #006262;
}

#footer .fr {
    padding: 17px 0 0;
    font: 11px Arial;
    color: #a4abab;
}

.aside-results h2 {
    margin-left: -10px;
}

.aside-results h3 {
    margin: 0;
    font: bold 12px Arial;
}

.aside-results .bb {
    padding: 0 0 10px;
}

.aside-results a.arr {
    padding-right: 10px;
    font: 11px Trebuchet MS;
}

.wetlands strong {
    display: none;
}

.wetlands b {
    float: right;
    position: relative;
    top: 50px;
    right: 52px;
}

.wetlands {
    /*background: url(../i/px/home_right_new.jpg) no-repeat center top;*/
    background-image: url(../../rsc/img/mln-litres-per-second.png);
    background-repeat:no-repeat;
    background-position:center;
    height: 361px;
    width: 190px;
    font: bold 42px Georgia;
    color: #3ba0aa;
}

.homePic span {
    display: none;
}

.homePic {
    height: 360px;
    margin: 0 0 58px;
}

.homeDots {
    background: url(../i/home_dots.gif) repeat-y 264px 0;
}

.homeDots h2 {
    padding: 0 10px;
}

.homeDots dd {
    float: left;
}

.homeDots .left {
    width: 234px;
    padding-right: 30px;
}

.homeDots .center {
    width: 248px;
    padding: 0 45px;
}

.homeDots .right {
    width: 265px;
    padding-left: 41px;
}

.homeDots ol.arr li {
    margin-left: 0;
}

.row div.fr {
    width: 546px;
}

.row .date {
    width: 114px;
    height: 14px;
    background: url(../i/date_bg.png) no-repeat;
    float: right;
    font: 10px Tahoma;
    color: #666;
    padding: 3px;
    margin: 0 0 10px;
}

.row {
    min-height: 110px;
    border-bottom: 1px solid #b2b3a7;
    margin: 0 -10px 25px 0;
}

#main .row p {
    margin: 0 0 10px;
}

.row .more {
    background: #f5f4ea;
    padding-left: 16px;
    float: right;
    margin: 0 0 -7px;
    position: relative;
}

.row a.arr {
    color: #339999;
}

.about {
    padding: 40px;
    background: #ecebdc url(../i/px/about.jpg) no-repeat 50% 50px;
}

.tBlocks strong {
    font: bold 14px Georgia;
}

.tBlocks div.fl {
    width: 470px;
    margin-top: 535px;
}

.tBlocks div.fr {
    width: 380px;
    margin-top: 255px;
}

.tBlocks {
    height: 665px;
    font: 12px / 1.35 Trebuchet MS;
}

.wetRow b {
    position: absolute;
    bottom: 72px;
    right: 206px;
}

.wetRow {
    height: 148px;
    background: url(../i/px/wetland_new.jpg) no-repeat;
    font: bold 32px Georgia;
    color: #3ba0aa;
    position: relative;
}

.articleText2 {
    margin: 0 0 30px;
}

.articleText2  h2 {
    margin: 0;
    padding: 10px 0;
}

.articleText2  li img.fl {
    margin-right: 10px;
}

.articleText2  li.even {
    background: #f9f9f3;
}

.articleText2  li {
    list-style: none;
    margin: 0 -40px;
    padding: 20px 40px;
}
